Commit ba26999b authored by Ilias Tsitsimpis's avatar Ilias Tsitsimpis

repa: Newer build-deps from hackage

parent b8ee6e80
haskell-repa (3.4.1.3-3) unstable; urgency=medium
* Newer build-deps from hackage
-- Ilias Tsitsimpis <iliastsi@debian.org> Thu, 01 Nov 2018 13:42:37 +0200
haskell-repa (3.4.1.3-2) unstable; urgency=medium
[ Clint Adams ]
......
......@@ -12,7 +12,7 @@ Build-Depends:
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-quickcheck2-dev (>= 2.8),
libghc-quickcheck2-dev (<< 2.11),
libghc-quickcheck2-dev (<< 2.12),
libghc-quickcheck2-prof,
libghc-vector-dev (<< 0.13),
libghc-vector-dev (>= 0.11),
......
Index: b/repa.cabal
===================================================================
--- a/repa.cabal
+++ b/repa.cabal
@@ -1,5 +1,6 @@
Name: repa
Version: 3.4.1.3
+x-revision: 2
License: BSD3
License-file: LICENSE
Author: The DPH Team
@@ -21,12 +22,12 @@ Synopsis:
Library
Build-Depends:
- base >= 4.8 && < 4.11
+ base >= 4.8 && < 4.12
, template-haskell
, ghc-prim
, vector >= 0.11 && < 0.13
, bytestring == 0.10.*
- , QuickCheck >= 2.8 && < 2.11
+ , QuickCheck >= 2.8 && < 2.12
ghc-options:
-Wall -fno-warn-missing-signatures
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment